#dm .dmBody a.span.textonly { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.dmform-error { font-style: normal !important; }
#dm .dmBody div.dmforminput textarea { font-style: italic !important; }
#dm .dmBody div.dmforminput .fileUploadLink { font-style: italic !important; }
#dm .dmBody div.checkboxwrapper span { font-style: italic !important; }
#dm .dmBody div.radiowrapper span { font-style: italic !important; }
#dm .dmBody div.u_1479507382 { border-right: 0px solid rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1295399052 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1491987094 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1834859495 img[dm_changed] { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1834859495 img { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1386250362 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1777184139 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody .u_1683540992::before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992.before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992 > .bgExtraLayerOverlay { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1683540992::before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992.before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 > .bgExtraLayerOverlay { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 { background-repeat: no-repeat !important; background-image: none !important; background-size: cover !important; }
#dm .dmBody div.u_1992206121 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
#dm .dmBody .u_1349650367 .dmformsubmit { float: left !important; }
#dm .dmBody div.u_1349650367 input:not([type="submit"]) { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 textarea { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 select { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1929493440 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1282522511 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
.u_1769705628 { }
.u_1181729547 { }
.u_1176964459 { }
.u_1050765009 { }
.u_1348579751 { }
.u_1537941912 { }
#dm .dmBody div.u_1364986243 .shape-description p { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1364986243 .shape-description ul { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1364986243 .shape-description ol { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1769705628 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1364986243 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(22, 22, 22) !important; }
#dm .dmBody div.u_1117828598 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
.u_1696586563 { }
.u_1658430364 { }
.u_1656757949 { }
.u_1498065413 { }
#dm .dmBody div.u_1893400706 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1905312937 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1347246478 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1456366067 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1566681734 { line-height: 2 !important; }
#dm .dmBody div.u_1077225172 { line-height: normal !important; }
#dm .dmBody div.u_1141036976 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1660524831 { border-color: rgb(255, 255, 255) !important; border-width: 1px !important; border-style: dashed !important; border-radius: 10px !important; }
#dm .dmBody div.u_1715487206 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1544255120 .accordion-title { background-color: rgb(255, 255, 255) !important; color: rgb(58, 115, 65) !important; }
#dm .dmBody div.u_1544255120 .title-text { color: rgb(58, 115, 65) !important; }
#dm .dmBody div.u_1544255120 .title-text * { color: rgb(58, 115, 65) !important; }
#dm .dmBody div.u_1544255120 .accordion-description .section-inner { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1544255120 .arrow-wrapper { background-color: rgb(58, 115, 65) !important; }
#dm .dmBody .u_1544255120 .accordion-title .arrow .close { fill: rgb(255, 255, 255) !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1544255120 .accordion-title .horizontal { fill: rgb(255, 255, 255) !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1544255120 .accordion-title .vertical { fill: rgb(255, 255, 255) !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1544255120 .accordion-title { justify-content: center !important; text-align: center !important; }
#dm .dmBody .u_1544255120 .title-text { justify-content: center !important; text-align: center !important; }
#dm .dmBody .u_1544255120 .title-text * { justify-content: center !important; text-align: center !important; }
#dm .dmBody div.u_1024036845 { border-right: 0px solid rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1800564157 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1347017701 img[dm_changed] { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1347017701 img { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody .u_1834859495 { width: 100% !important; }
#dm .dmBody div.u_1005999053 { background-repeat: no-repeat !important; background-image: url(/images/exterior-remodeling-in-west-roxbury-ma.jpg) !important; background-size: cover !important; box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 11px 0px !important; }
#dm .dmBody div.u_1762080631 { background-repeat: no-repeat !important; background-image: url(/images/remodeling-in-west-roxbury-ma.jpg) !important; background-size: cover !important; background-color: rgb(31, 105, 47) !important; border-radius: 10px !important; }
#dm .dmBody .u_1347017701 { width: 100% !important; }
